uuid:
  -
    value: c0d9cbf6-2165-430a-bad4-befc86c941bc
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:48:42+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_shutterstock_706053547.jpg
thumbnail:
  -
    alt: 'The famous Dirfys forest. It is a natural forest located on a mountain in the central part of the island of Euboea, Greece at 1,743 m elevation.The path leads to Agali Canyon.'
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 19e0d166-c0dc-477a-b37f-eed211766c35
created:
  -
    value: '2019-10-29T15:22:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:48:42+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The famous Dirfys forest. It is a natural forest located on a mountain in the central part of the island of Euboea, Greece at 1,743 m elevation.The path leads to Agali Canyon.'
    title: ''
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 19e0d166-c0dc-477a-b37f-eed211766c35
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.19e0d166-c0dc-477a-b37f-eed211766c35
      - file.file.19e0d166-c0dc-477a-b37f-eed211766c35
